# UnsupportedOperationException

class UnsupportedOperationException extends Exception

DO NOT CHANGE any constant values after a release

## Methods

__construct($message, $code, Exception $previous = null)

No description

__toString()

No description

## Details

###
at line 41
`__construct($message, $code, Exception $previous = null)`

#### Parameters

| $message |
| $code |
Exception | $previous |

###
at line 45
`__toString()`